.CustomerCode{
    min-width: 100px;
    text-align: center;
}
.CustomerName{
    text-align: center;
    min-width: 150px;
    max-width: 200px !important;
    padding: 0px 25px;
}
.CustomerPhone{
    text-align: center;
}
.CenterText{
    text-align: center;
}
tbody tr td{
    /* dharmesh css */
    font-weight: 400;
    font-size: 14px;
    /* dharmesh css */
    color: black;
    letter-spacing: .35px;
    text-align: left;
    height: 50px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
thead tr th{
    font-style: normal;
    vertical-align: middle;
    font-weight: var(--font-weight-bold);
    font-size: 14px;
    color: black;
    letter-spacing: .35px;
    white-space: nowrap;
}
.OrderDays{
    text-align: center;
}
.ViewDetail{
    text-align: center;
}

/* common css */

.Sales_Heading p{
    font-weight:600 !important;
    font-size: 24px !important;
    white-space: nowrap;
}